﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['ka'] = {
    "wsc": {
        "btnIgnore": "უგულებელყოფა",
        "btnIgnoreAll": "ყველას უგულებელყოფა",
        "btnReplace": "შეცვლა",
        "btnReplaceAll": "ყველას შეცვლა",
        "btnUndo": "გაუქმება",
        "changeTo": "შეცვლელი",
        "errorLoading": "სერვისის გამოძახების შეცდომა: %s.",
        "ieSpellDownload": "მართლწერის შემოწმება არაა დაინსტალირებული. ჩამოვქაჩოთ ინტერნეტიდან?",
        "manyChanges": "მართლწერის შემოწმება: %1 სიტყვა შეიცვალა",
        "noChanges": "მართლწერის შემოწმება: არაფერი შეცვლილა",
        "noMispell": "მართლწერის შემოწმება: შეცდომა არ მოიძებნა",
        "noSuggestions": "- არაა შემოთავაზება -",
        "notAvailable": "უკაცრავად, ეს სერვისი ამჟამად მიუწვდომელია.",
        "notInDic": "არაა ლექსიკონში",
        "oneChange": "მართლწერის შემოწმება: ერთი სიტყვა შეიცვალა",
        "progress": "მიმდინარეობს მართლწერის შემოწმება...",
        "title": "მართლწერა",
        "toolbar": "მართლწერა"
    },
    "widget": {"move": "Click and drag to move", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "გამეორება", "undo": "გაუქმება"},
    "toolbar": {
        "toolbarCollapse": "ხელსაწყოთა ზოლის შეწევა",
        "toolbarExpand": "ხელსაწყოთა ზოლის გამოწევა",
        "toolbarGroups": {
            "document": "დოკუმენტი",
            "clipboard": "Clipboard/გაუქმება",
            "editing": "რედაქტირება",
            "forms": "ფორმები",
            "basicstyles": "ძირითადი სტილები",
            "paragraph": "აბზაცი",
            "links": "ბმულები",
            "insert": "ჩასმა",
            "styles": "სტილები",
            "colors": "ფერები",
            "tools": "ხელსაწყოები"
        },
        "toolbars": "Editor toolbars"
    },
    "table": {
        "border": "ჩარჩოს ზომა",
        "caption": "სათაური",
        "cell": {
            "menu": "უჯრა",
            "insertBefore": "უჯრის ჩასმა მანამდე",
            "insertAfter": "უჯრის ჩასმა მერე",
            "deleteCell": "უჯრების წაშლა",
            "merge": "უჯრების შეერთება",
            "mergeRight": "შეერთება მარჯვენასთან",
            "mergeDown": "შეერთება ქვემოთასთან",
            "splitHorizontal": "გაყოფა ჰორიზონტალურად",
            "splitVertical": "გაყოფა ვერტიკალურად",
            "title": "უჯრის პარამეტრები",
            "cellType": "უჯრის ტიპი",
            "rowSpan": "სტრიქონების ოდენობა",
            "colSpan": "სვეტების ოდენობა",
            "wordWrap": "სტრიქონის გადატანა (Word Wrap)",
            "hAlign": "ჰორიზონტალური სწორება",
            "vAlign": "ვერტიკალური სწორება",
            "alignBaseline": "ძირითადი ხაზის გასწვრივ",
            "bgColor": "ფონის ფერი",
            "borderColor": "ჩარჩოს ფერი",
            "data": "მონაცემები",
            "header": "სათაური",
            "yes": "დიახ",
            "no": "არა",
            "invalidWidth": "უჯრის სიგანე რიცხვით უნდა იყოს წარმოდგენილი.",
            "invalidHeight": "უჯრის სიმაღლე რიცხვით უნდა იყოს წარმოდგენილი.",
            "invalidRowSpan": "სტრიქონების რაოდენობა მთელი რიცხვი უნდა იყოს.",
            "invalidColSpan": "სვეტების რაოდენობა მთელი რიცხვი უნდა იყოს.",
            "chooseColor": "არჩევა"
        },
        "cellPad": "უჯრის კიდე (padding)",
        "cellSpace": "უჯრის სივრცე (spacing)",
        "column": {
            "menu": "სვეტი",
            "insertBefore": "სვეტის ჩამატება წინ",
            "insertAfter": "სვეტის ჩამატება მერე",
            "deleteColumn": "სვეტების წაშლა"
        },
        "columns": "სვეტი",
        "deleteTable": "ცხრილის წაშლა",
        "headers": "სათაურები",
        "headersBoth": "ორივე",
        "headersColumn": "პირველი სვეტი",
        "headersNone": "არაფერი",
        "headersRow": "პირველი სტრიქონი",
        "invalidBorder": "ჩარჩოს ზომა რიცხვით უდნა იყოს წარმოდგენილი.",
        "invalidCellPadding": "უჯრის კიდე (padding) რიცხვით უნდა იყოს წარმოდგენილი.",
        "invalidCellSpacing": "უჯრის სივრცე (spacing) რიცხვით უნდა იყოს წარმოდგენილი.",
        "invalidCols": "სვეტების რაოდენობა დადებითი რიცხვი უნდა იყოს.",
        "invalidHeight": "ცხრილის სიმაღლე რიცხვით უნდა იყოს წარმოდგენილი.",
        "invalidRows": "სტრიქონების რაოდენობა დადებითი რიცხვი უნდა იყოს.",
        "invalidWidth": "ცხრილის სიგანე რიცხვით უნდა იყოს წარმოდგენილი.",
        "menu": "ცხრილის პარამეტრები",
        "row": {
            "menu": "სტრიქონი",
            "insertBefore": "სტრიქონის ჩამატება წინ",
            "insertAfter": "სტრიქონის ჩამატება მერე",
            "deleteRow": "სტრიქონების წაშლა"
        },
        "rows": "სტრიქონი",
        "summary": "შეჯამება",
        "title": "ცხრილის პარამეტრები",
        "toolbar": "ცხრილი",
        "widthPc": "პროცენტი",
        "widthPx": "წერტილი",
        "widthUnit": "საზომი ერთეული"
    },
    "stylescombo": {
        "label": "სტილები",
        "panelTitle": "ფორმატირების სტილები",
        "panelTitle1": "არის სტილები",
        "panelTitle2": "თანდართული სტილები",
        "panelTitle3": "ობიექტის სტილები"
    },
    "specialchar": {
        "options": "სპეციალური სიმბოლოს პარამეტრები",
        "title": "სპეციალური სიმბოლოს არჩევა",
        "toolbar": "სპეციალური სიმბოლოს ჩასმა"
    },
    "sourcearea": {"toolbar": "კოდები"},
    "scayt": {
        "btn_about": "SCAYT-ის შესახებ",
        "btn_dictionaries": "ლექსიკონები",
        "btn_disable": "SCAYT-ის გამორთვა",
        "btn_enable": "SCAYT-ის ჩართვა",
        "btn_langs": "ენები",
        "btn_options": "პარამეტრები",
        "text_title": "მართლწერის შემოწმება კრეფისას"
    },
    "removeformat": {"toolbar": "ფორმატირების მოხსნა"},
    "pastetext": {
        "button": "მხოლოდ ტექსტის ჩასმა",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "ჩასასმელი ტექსტი ვორდიდან გადმოტანილს გავს - გინდათ მისი წინასწარ გაწმენდა?",
        "error": "შიდა შეცდომის გამო ვერ მოხერხდა ტექსტის გაწმენდა",
        "title": "ვორდიდან ჩასმა",
        "toolbar": "ვორდიდან ჩასმა"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "გადიდება", "minimize": "დაპატარავება"},
    "magicline": {"title": "Insert paragraph here"},
    "list": {"bulletedlist": "ღილიანი სია", "numberedlist": "გადანომრილი სია"},
    "link": {
        "acccessKey": "წვდომის ღილაკი",
        "advanced": "დაწვრილებით",
        "advisoryContentType": "შიგთავსის ტიპი",
        "advisoryTitle": "სათაური",
        "anchor": {
            "toolbar": "ღუზა",
            "menu": "ღუზის რედაქტირება",
            "title": "ღუზის პარამეტრები",
            "name": "ღუზუს სახელი",
            "errorName": "აკრიფეთ ღუზის სახელი",
            "remove": "Remove Anchor"
        },
        "anchorId": "ელემენტის Id-თ",
        "anchorName": "ღუზის სახელით",
        "charset": "კოდირება",
        "cssClasses": "CSS კლასი",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "ელფოსტის მისამართები",
        "emailBody": "წერილის ტექსტი",
        "emailSubject": "წერილის სათაური",
        "id": "Id",
        "info": "ბმულის ინფორმაცია",
        "langCode": "ენის კოდი",
        "langDir": "ენის მიმართულება",
        "langDirLTR": "მარცხნიდან მარჯვნივ (LTR)",
        "langDirRTL": "მარჯვნიდან მარცხნივ (RTL)",
        "menu": "ბმულის რედაქტირება",
        "name": "სახელი",
        "noAnchors": "(ამ დოკუმენტში ღუზა არაა)",
        "noEmail": "აკრიფეთ ელფოსტის მისამართი",
        "noUrl": "აკრიფეთ ბმულის URL",
        "other": "<სხვა>",
        "popupDependent": "დამოკიდებული (Netscape)",
        "popupFeatures": "Popup ფანჯრის პარამეტრები",
        "popupFullScreen": "მთელი ეკრანი (IE)",
        "popupLeft": "მარცხენა პოზიცია",
        "popupLocationBar": "ნავიგაციის ზოლი",
        "popupMenuBar": "მენიუს ზოლი",
        "popupResizable": "ცვალებადი ზომით",
        "popupScrollBars": "გადახვევის ზოლები",
        "popupStatusBar": "სტატუსის ზოლი",
        "popupToolbar": "ხელსაწყოთა ზოლი",
        "popupTop": "ზედა პოზიცია",
        "rel": "კავშირი",
        "selectAnchor": "აირჩიეთ ღუზა",
        "styles": "CSS სტილი",
        "tabIndex": "Tab-ის ინდექსი",
        "target": "გახსნის ადგილი",
        "targetFrame": "<frame>",
        "targetFrameName": "Frame-ის სახელი",
        "targetPopup": "<popup ფანჯარა>",
        "targetPopupName": "Popup ფანჯრის სახელი",
        "title": "ბმული",
        "toAnchor": "ბმული ტექსტში ღუზაზე",
        "toEmail": "ელფოსტა",
        "toUrl": "URL",
        "toolbar": "ბმული",
        "type": "ბმულის ტიპი",
        "unlink": "ბმულის მოხსნა",
        "upload": "აქაჩვა"
    },
    "indent": {"indent": "მეტად შეწევა", "outdent": "ნაკლებად შეწევა"},
    "image": {
        "alt": "სანაცვლო ტექსტი",
        "border": "ჩარჩო",
        "btnUpload": "სერვერისთვის გაგზავნა",
        "button2Img": "გსურთ არჩეული სურათიანი ღილაკის გადაქცევა ჩვეულებრივ ღილაკად?",
        "hSpace": "ჰორიზონტალური სივრცე",
        "img2Button": "გსურთ არჩეული ჩვეულებრივი ღილაკის გადაქცევა სურათიან ღილაკად?",
        "infoTab": "სურათის ინფორმცია",
        "linkTab": "ბმული",
        "lockRatio": "პროპორციის შენარჩუნება",
        "menu": "სურათის პარამეტრები",
        "resetSize": "ზომის დაბრუნება",
        "title": "სურათის პარამეტრები",
        "titleButton": "სურათიანი ღილაკის პარამეტრები",
        "upload": "ატვირთვა",
        "urlMissing": "სურათის URL არაა შევსებული.",
        "vSpace": "ვერტიკალური სივრცე",
        "validateBorder": "ჩარჩო მთელი რიცხვი უნდა იყოს.",
        "validateHSpace": "ჰორიზონტალური სივრცე მთელი რიცხვი უნდა იყოს.",
        "validateVSpace": "ვერტიკალური სივრცე მთელი რიცხვი უნდა იყოს."
    },
    "horizontalrule": {"toolbar": "ჰორიზონტალური ხაზის ჩასმა"},
    "format": {
        "label": "ფიორმატირება",
        "panelTitle": "ფორმატირება",
        "tag_address": "მისამართი",
        "tag_div": "ჩვეულებრივი (DIV)",
        "tag_h1": "სათაური 1",
        "tag_h2": "სათაური 2",
        "tag_h3": "სათაური 3",
        "tag_h4": "სათაური 4",
        "tag_h5": "სათაური 5",
        "tag_h6": "სათაური 6",
        "tag_p": "ჩვეულებრივი",
        "tag_pre": "ფორმატირებული"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "ღუზა",
        "flash": "Flash ანიმაცია",
        "hiddenfield": "მალული ველი",
        "iframe": "IFrame",
        "unknown": "უცნობი ობიექტი"
    },
    "elementspath": {"eleLabel": "ელემეტის გზა", "eleTitle": "%1 ელემენტი"},
    "contextmenu": {"options": "კონტექსტური მენიუს პარამეტრები"},
    "clipboard": {
        "copy": "ასლი",
        "copyError": "თქვენი ბროუზერის უსაფრთხოების პარამეტრები არ იძლევა ასლის ოპერაციის ავტომატურად განხორციელების საშუალებას. გამოიყენეთ კლავიატურა ამისთვის (Ctrl/Cmd+C).",
        "cut": "ამოჭრა",
        "cutError": "თქვენი ბროუზერის უსაფრთხოების პარამეტრები არ იძლევა ამოჭრის ოპერაციის ავტომატურად განხორციელების საშუალებას. გამოიყენეთ კლავიატურა ამისთვის (Ctrl/Cmd+X).",
        "paste": "ჩასმა",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Selected)"},
    "blockquote": {"toolbar": "ციტატა"},
    "basicstyles": {
        "bold": "მსხვილი",
        "italic": "დახრილი",
        "strike": "გადახაზული",
        "subscript": "ინდექსი",
        "superscript": "ხარისხი",
        "underline": "გახაზული"
    },
    "about": {
        "copy": "Copyright &copy; $1. ყველა უფლება დაცულია.",
        "dlgTitle": "CKEditor-ის შესახებ",
        "moreInfo": "ლიცენზიის ინფორმაციისთვის ეწვიეთ ჩვენს საიტს:"
    },
    "editor": "ტექსტის რედაქტორი",
    "editorPanel": "Rich Text Editor panel",
    "common": {
        "editorHelp": "დააჭირეთ ALT 0-ს დახმარების მისაღებად",
        "browseServer": "სერვერზე დათვალიერება",
        "url": "URL",
        "protocol": "პროტოკოლი",
        "upload": "ატვირთვა",
        "uploadSubmit": "სერვერზე გაგზავნა",
        "image": "სურათი",
        "flash": "Flash",
        "form": "ფორმა",
        "checkbox": "მონიშვნის ღილაკი",
        "radio": "ამორჩევის ღილაკი",
        "textField": "ტექსტური ველი",
        "textarea": "ტექსტური არე",
        "hiddenField": "მალული ველი",
        "button": "ღილაკი",
        "select": "არჩევის ველი",
        "imageButton": "სურათიანი ღილაკი",
        "notSet": "<არაფერი>",
        "id": "Id",
        "name": "სახელი",
        "langDir": "ენის მიმართულება",
        "langDirLtr": "მარცხნიდან მარჯვნივ (LTR)",
        "langDirRtl": "მარჯვნიდან მარცხნივ (RTL)",
        "langCode": "ენის კოდი",
        "longDescr": "დიდი აღწერის URL",
        "cssClass": "CSS კლასი",
        "advisoryTitle": "სათაური",
        "cssStyle": "CSS სტილი",
        "ok": "დიახ",
        "cancel": "გაუქმება",
        "close": "დახურვა",
        "preview": "გადახედვა",
        "resize": "გაწიე ზომის შესაცვლელად",
        "generalTab": "ინფორმაცია",
        "advancedTab": "გაფართოებული",
        "validateNumberFailed": "ეს მნიშვნელობა არაა რიცხვი.",
        "confirmNewPage": "ამ დოკუმენტში ყველა ჩაუწერელი ცვლილება დაიკარგება. დარწმუნებული ხართ რომ ახალი გვერდის ჩატვირთვა გინდათ?",
        "confirmCancel": "ზოგიერთი პარამეტრი შეცვლილია, დარწმუნებულილ ხართ რომ ფანჯრის დახურვა გსურთ?",
        "options": "პარამეტრები",
        "target": "გახსნის ადგილი",
        "targetNew": "ახალი ფანჯარა (_blank)",
        "targetTop": "ზედა ფანჯარა (_top)",
        "targetSelf": "იგივე ფანჯარა (_self)",
        "targetParent": "მშობელი ფანჯარა (_parent)",
        "langDirLTR": "მარცხნიდან მარჯვნივ (LTR)",
        "langDirRTL": "მარჯვნიდან მარცხნივ (RTL)",
        "styles": "სტილი",
        "cssClasses": "CSS კლასი",
        "width": "სიგანე",
        "height": "სიმაღლე",
        "align": "სწორება",
        "alignLeft": "მარცხენა",
        "alignRight": "მარჯვენა",
        "alignCenter": "შუა",
        "alignJustify": "両端揃え",
        "alignTop": "ზემოთა",
        "alignMiddle": "შუა",
        "alignBottom": "ქვემოთა",
        "alignNone": "None",
        "invalidValue": "Invalid value.",
        "invalidHeight": "სიმაღლე რიცხვით უნდა იყოს წარმოდგენილი.",
        "invalidWidth": "სიგანე რიცხვით უნდა იყოს წარმოდგენილი.",
        "invalidCssLength": "Value specified for the \"%1\" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).",
        "invalidHtmlLength": "Value specified for the \"%1\" field must be a positive number with or without a valid HTML measurement unit (px or %).",
        "invalidInlineStyle": "Value specified for the inline style must consist of one or more tuples with the format of \"name : value\", separated by semi-colons.",
        "cssLengthTooltip": "Enter a number for a value in pixels or a number with a valid CSS unit (px, %, in, cm, mm, em, ex, pt, or pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, მიუწვდომელია</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};